

BODY { 
	margin-left: 0;  
	margin-top: 0;  
	margin-right: 0;  
	margin-bottom: 0;  
	color: black;
	background: white;
	text-align: left;
}


DIV.ylamarginal  { width: 50px;  
	float: left; 
}

DIV.ylateksti { font-weight: bold ; font-family: sans-serif ; font-size: 14px ;
	text-align: left ; margin-left: 3px;
}

DIV.marginal {   margin-bottom: 3%; margin-top: 3%; margin-right: 15px;
	width: 128px; padding-bottom: 75%; 
	border-color: #ffbf5e; 
	background: #ffbf5e ; float: left; 
}

.ylapalkki { 
	margin-left: 0;
	margin-right: 0;
	height: 70px;
	background: white;
/*	padding: 4px 10px; */
	padding: 0 0 0 0;
}

.alapalkki { 
	font-weight: normal ; font-family: sans-serif ; font-size: medium ;
	margin-left: 0;  
	padding: 4px 0 4px 0;
	word-spacing: 0px;
	background: #FFFFFF;
}

.tko_logo  { width: 150px;  
	height: 90px;
	float: left;
	background: #99CCFF;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#tko_lab  { width: 600;  
	height: 60px;
	float: left;
	background: #FFFFFF;
}

.tkk_logo  { width: 200px;  
	height: 60px;
/*	float: left;
	margin-left: 180; */
	background-image: url("/Pictures/fi_200x60_ff_tr.gif");
	background: #FFFFFF;
	padding: 5px 0 5px 0;
	padding: 5px 10 0px 20;
}

.navigaatio { 
	font-weight: bold ; font-family: sans-serif ; font-size: medium ;
	margin-left: 0;  
	padding: 4px 0 4px 20;
	word-spacing: 5px;
	background: #FFFFFF;
/*	background: #CCFFFF; */
}
.vasen_laita { 
	margin-left: 0;  
	padding: 4px 0 4px 20;
	background: #99CCFF;
/*	background: #CCFFFF; */
}

  .navigaatio :link { color: blue }
  .navigaatio :visited { color: purple }
  .navigaatio :active { color: #FF8888 }
  .navigaatio A:hover,.alapalkki A:hover { color: #CC0000 ;
                        background-color: transparent; }
  .sisalto A:hover { color: red ;
                        background-color: transparent; }

  .navigaatio A:link, A:visited, A:active { text-decoration: underline }
  .navigaatio A:hover { color #FFEF33;
  .navigaatio background-color: #99FF99; }

.sivu_navigaatio { width: 140px;  
	font-weight: normal ; font-family: sans-serif ; font-size: medium ;
	margin-left: 0;  
	word-spacing: 0px;
	background: #99CCFF;
/*	background: #CCFFFF; */
/*	padding: 4px 0px; */
	padding: 0px 0px 0px 10px;
	float: left;
	height: 100%;
/*	border: 1px dotted red; */
}

#ala_osoite { 
	margin-left: 20;  
	background: #FFFFFF;
	padding: 4px 10px;
	float: left;
}

.paasivu {
	margin-left: 150;  
	margin-bottom: 10;  
	background: #FFFFFF;
}

.sisalto {
	font-weight: normal ; font-size: medium ;
	margin-left: 30px;  
	margin: 10 10 10 10;  
	word-spacing: 0px;
	background: #FFFFFF;
	padding: 1% 10% 1% 2%;
	width: 100%;
}

UL.marginaali { background: #39b5e7 ; list-style: none;   
	font-family: sans-serif ; font-weight: bold ; font-size: 14px; }
LI.marginal {  margin-top: 1em; margin-bottom: 1em; }

DIV.teksti { margin-left: 15px; font-size: 14px ; }

PRE { font-size: 14px ; }

H1 { color: black; background: white ; }

  :link { color: blue }
  :visited { color: purple }
  :active { color: #FF8888 }
  :hover { color: red }

  A:link, A:visited, A:active { text-decoration: underline }
  A:hover { color #FFEF33; }

